/*公共

BODY {
	FONT-SIZE: 12px;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;WIDTH: 60%; PADDING-LEFT: 25px;
}
*/
.jPagerBar{FONT-SIZE: 12px;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
.loading{background:url(/images/wait.gif) no-repeat;width:100px;height:16px;margin-right:2px; float:left; padding-left:20px}
.orderTip{ margin-left:3px; color:Gray;}
.orderClick{ cursor:pointer; color:Navy;}
tr.jishu td {
    background:#fff;  /*设置奇数行颜色*/
}
tr.oushu td {
    background:#f0f3f8;  /*设置偶数行颜色*/
}
tr.hover td {
    background:#ffedcd;  /*这个是鼠标移到上面的背景色*/
}
tr.vvhover td { color:#348a14; /*这个是鼠标移到上面的背景色*/
}
/*CSS flickr style pagination*/

DIV.flickr {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: left;
}
DIV.flickr A {
	BORDER-RIGHT: #dedfde 1px solid; PADDING-RIGHT: 6px; BACKGROUND-POSITION: 50% bottom; BORDER-TOP: #dedfde 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; BORDER-LEFT: #dedfde 1px solid; COLOR: #666666; MARGIN-RIGHT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #dedfde 1px solid; TEXT-DECORATION: none;*padding:1px 6px;
}
DIV.flickr A:hover {
	BORDER-RIGHT: #ff3200 1px solid; BORDER-TOP: #ff3200 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff3200 1px solid; COLOR: #fff; BORDER-BOTTOM: #ff3200 1px solid; BACKGROUND-COLOR: #ff6600
}
DIV.meneame A:active {
	BORDER-RIGHT: #ff3200 1px solid; BORDER-TOP: #ff3200 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff3200 1px solid; COLOR: #fff; BORDER-BOTTOM: #ff3200 1px solid; BACKGROUND-COLOR: #ff6600
}
/*DIV.flickr SPAN.current {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #ff0084; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}*/
DIV.flickr SPAN.current {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #ff6600; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
DIV.flickr SPAN.disabled {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; COLOR: #adaaad; MARGIN-RIGHT: 3px; PADDING-TOP: 2px
}
